Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Upgrade from version 2.2


Guest

Recommended Posts

I downloaded and installed a template package with OS version 2.2 and I'm trying to upgrade it to version 2.3 but when I try to do that with the upgrade package the whole site crashes and nothing works. I download the full package of version 2.3 and try to copy over the template files for the layout and still crashes out.. What am I doing wrong? :/

Link to comment
Share on other sites

@@Tascosa_Business

 

You could be doing MANY things wrong. The first is that you are trying to upgrade a commercial template. The second is that you have to go from 2.2 to RC1,to RC2a, to 2.30 to 2.3.1 to 2.3.2 to 2.3.3 and the last thing is, it doesn't sound like you have the programming skills to accomplish either option. I suggest hiring a professional developer.

 

 

 

Chris

Link to comment
Share on other sites

@@Tascosa_Business

 

Basically "The Censored One" is correct, to upgrade a template from an earlier version to the latest is a long and tedious task.

 

There are documents the list all the changes required but it takes days rather than hours!!!

 

It will probably be more cost effective to buy a template for a 2.3.1 or later version of osc or employ one of the design gurus to set up a site to your requirements.

 

HTH

 

G

Need help installing add ons/contributions, cleaning a hacked site or a bespoke development, check my profile

 

Virus Threat Scanner

My Contributions

Basic install answers.

Click here for Contributions / Add Ons.

UK your site.

Site Move.

Basic design info.

 

For links mentioned in old answers that are no longer here follow this link Useful Threads.

 

If this post was useful, click the Like This button over there ======>>>>>.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...